[setup]
AppTitle      =  来自深渊  
Ename         =  laizsy         
AppName       =  NO$GBA.EXE
SoftId        = 3863
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg =来自深渊汉化版.nds
isReg         = 0  
RUNCommand    =  
LastTime  =2011-11-27 11:41:08 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList= ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
